vi居然posix的一部分,如果你的系统要符合posix标准,那你的系统必须包含一个vi(好像perl也是一部分?),这简直是当年的Windows捆绑的IE嘛

评论

最新评论(2

宇润-不忘251
01/15 08:04  Android
依赖
Aschrius
01/15 07:30  Android
vim?

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部